/* CSS Document */

body {
	font:62.5% Verdana, Geneva, sans-serif;
	 width:100%; 
	 height:100%;
	margin: 0;
	padding: 0;
	background:#fff;
	background:url(images/header-bg2.jpg);
	background-repeat:repeat-x;}
	
p {
	font-size:1.2em;
	line-height:1.4em;
	color:#565656;
	text-align:left;
	padding: 0 0 .4em 0;
	margin:0;}
	
li {
	font-size:1.2em;
	color:#565656;
	padding: 0 0 0 0;
	margin:0; }
	
h1 {
	font: 4em bold "Palatino Linotype", "Book Antiqua", Palatino, serif;}
	
h2 {
	font: bold 1.9em "Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin:0;
	padding:0;}	
	
blockquote {
	font:2.4em "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#000;
	margin:0 auto;
	text-align:center;
	padding:.4em 0 0 0; }
	

	
	
		 
@font-face {
    font-family: "YanoneKaffeesatzRegular";
	 src: url(fonts/Yanone/"YanoneKaffeesatz-Regular-webfont.eot?#iefix") format("embedded-opentype"),
	        url(fonts/Yanone/"YanoneKaffeesatz-Regular-webfont.woff") format("woff"),
		    url(fonts/Yanone/"YanoneKaffeesatz-Regular-webfont.ttf") format("truetype");}
	
	
#container { 
	width:100%; 
	height:100%; 
	min-height:100%; 
	margin:0; 
	padding:0; 
	position:relative; }
	
#header { 
	width:100%; 
	/*background-size:cover;
	background-position:right top;
	background-repeat:no-repeat;
	background-atachment:fixed;*/
	height:117px; 
	min-width: 1000px;
	padding: 0; 
	text-align:center;
	margin:0 auto;
	background:url(images/header-bg2.jpg);
	overflow:hidden;}
	
#header a img {
	border:none;
	padding:0;
	margin:0 auto;
	text-align:center;}
	
img { 
	border: none;
	padding:0 0 1em 0;}


#nav { 
	width:100%; 
	min-width: 1100px;
	height:71px; 
	background:url(images/nav-bg.jpg);
	background-repeat: repeat-x;
	position:absolute; 
	top:117px;
	padding:0 0 0 0;}
	
#navmenu { 
	width:800px;
	height:71px;  
	margin:0 auto;
	position:relative;
	top:4.6em; 
	left:11.2em;}

#navmenu ul { 
	margin:0 auto;
	text-align:center;	
	padding:0; 
	list-style-type:none;}

#navmenu li { 
	margin:0; 
	padding:0; 
	float:left;
	padding:0 0 0 0;}

#navmenu a { 
	display:block;
	font: 1.4em "YanoneKaffeesatzRegular", "Lucida Sans Unicode", "Lucida Grande", sans-serif ; 
	/*color: #707070;*/
	color:#000;
	text-decoration: none;
	padding: 0 1.6em 1em 1.6em;
	letter-spacing: 0.04em;
	border:none;}
	
/*#navmenu a.currentHome { 
	padding: 2.6em 1.6em 1em 4.6em;}*/
	
/*#navmenu a.currentAboutUs { 
	padding: 1em 1.6em 1em 4.6em;}*/


#navmenu a:hover { 
	color:#fe0000; }
	
#mainContent {
	width:1024px;
	margin:0 auto;
	padding:1em 0 0 0;
	position: relative;
	top:78px;}
	
#mainContent ul {
	padding-left:1em;}
	
#mainContent a {
	/*color:#747373;*/
	color:#565656;
	font:1.2em Verdana, Geneva, sans-serif;}
	
hr {
	margin:.5em 0 1em 0;}
	
	
/*Home Page*/
#left {
	height:740px;
	float:left;
	width:30%;
	padding: 1em;
	margin: 1em 0 0 0;}
	
#middle {
	height:740px;
	float:left;
	width:30%;
	padding: 1em;
	margin: 1em 1em 0 2em;}
	
#right {
	height:740px;
	float:right;
	width:30%;
	padding: 1em;
	margin: 1em 0 0 0;}
	
#right p a{
	font-size:1em;}
	
	

	
/*Links Page*/

#linksContent {
	height:700px;
	width:1024px;}
	
#linksContent p a{
	float: left;
	padding:0 0 0 0;}
	
#linksContent img {
	float:left;
	margin:0 1em 0 0;}
	
#linksContent h2 {
	font: bold 1.8em "Palatino Linotype", "Book Antiqua", Palatino, serif;
	float:left;
	width:260px;
	margin:0;
	padding:.6em 0 1em 0;}

#linksLeft {
	width:50%;
	float:left;
	height:700px;}
	
#linksRight {
	width:50%;
	float:right;
	height:700px;}

	

#linksLeft #box1, #box2, #box3 {
	height:160px;
	padding:0 1em 0 0;
	margin: 0 0 1em 0;
	border-bottom:1px solid #333;
	float:left;
	width:430px;}

#linksRight #box4, #box5, #box6 {
	clear:left;
	height:160px;
	padding:0 1em 0 0;
	margin: 0 0 1em 0;
	border-bottom:1px solid #333;
	float:left;}
	
#linksRight #box7 {
	clear:left;
	height:160px;
	padding:0 1em 0 0;
	margin: 0 0 1em 0;
	float:left;}


#box1, #box2, #box3, #box4, #box5, #box6, #box7 img {
	float: left;}


.smallcapsLinks {
	font:2.2em "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-variant: small-caps;
	padding:0 0 1em 0;
	margin:0;}


/*About Us Page*/

#intro {
	width:102.4em;
	padding:1em 0 1em 0;
	border-bottom:2px solid #f1edec;}

#staffContent {
	height:690px;
	width:1024px;
	margin:1em 0 0 0;}
	
#staffContent a {
	color:#565656;
	font:1em Verdana, Geneva, sans-serif;}	
	
#staffContent img {
	float:left;
	margin:0 1em 0 0;}
	
#staffContent h2 {
	float:left;
	width:240px;
	margin:0;
	padding:.4em 0 .2em 0;
	font: bold 1.7em "Palatino Linotype", "Book Antiqua", Palatino, serif;}
	
#staffContent h3 {
	float:left;
	width:240px;
	margin:0;
	padding: 0 0 .7em 0;
	font: bold 1.5em "Palatino Linotype", "Book Antiqua", Palatino, serif;}

#staffLeft {
	width:48%;
	float:left;
	height:800px;
	padding:0 1em 0 0;}
	
#staffRight {
	width:48%;
	float:right;
	height:800px;}

	
#staffLeft #Graham {
	height:370px;
	padding:0 1em 0 0;
	margin: 0 0 1em 0;
	border-bottom:1px solid #333;
	float:left;}

#staffLeft #Rose {
	clear:left;
	height:400px;
	padding:0 1em 0 0;
	margin: 0 0 1em 0;
	float:left;}

#staffRight #Eleanor { 
	height:370px;
	padding:0 1em 0 0;
	margin: 0 0 1em 0;}
	 
#staffRight #Jennie {
	clear:left;
	height:370px;
	padding:0 1em 0 0;
	margin: 0 0 1em 0;
	border-bottom:1px solid #333;}


#Graham, #Rose, #Jennie, #Eleanor img {
	float: left;
	border:none;
	padding:0;}
	
.bigger {
	font-size:1.6em}
	

/*Calculator Page*/

#calculatorIntro {
	width:1024px;
	margin:0 auto 2em;
	padding:0 0 .5em 0;
	border-bottom:2px solid #f1edec;
	font-size:1.2em;}
	
/*Terms and Conditions Page*/
	
#mainContentTerms {
	width:1024px;
	margin:0 auto;
	padding:1em 0 0 0;
	position: relative;
	top:78px;}
	
#mainContentTerms ul {
	padding:0 0 0 1.8em;}
	
#mainContentTerms li {
	padding:1em 0 0 0;}




/*Footer*/
	
.footer {
	padding: 1.4em 0 0 0;
	margin: 2em 0 10em 0;
	border-top:2px solid #f1edec;
	height: 10.4em;
	clear: both;}
	
#textMiddle a{
	font:1em Verdana, Geneva, sans-serif;}
	
#imageLeft {
	width:10em;
	float:left;
	margin:0 9em 0 0;}
	
#textMiddle {
	float:left;
	margin:2em 0 0 0;}
	
#imageRight {
	float:right;
	width:10em;}
	
.textalignCentre {
	text-align:center;}
	
	
	
/*Contact Page*/

#map {
	border:2px solid #000;
	margin:2em 0 0 0;}
	
#mainContentContact {
	width:1024px;
	height:640px;
	margin:0 auto;
	padding:1em 0 1em 0;
	position: relative;
	top:78px;}
	
#mainContentContact img{
	border:none;
	padding:0;
	margin:0;}
	
#leftContact {
	float:left;
	height:640px;
	width:47%;
	margin:1.8em 1em 2em 0;
	padding:0;}
	
#rightContact {
	float:right;
	height:640px; 
	margin:1.8em 0 2em 0;
	padding:0;
	width:47%;
	clear:left;}
	
#rightContact p {
	margin:0 0 0 0;}
	
#mainContentContact #rightContact h2 {
	padding:.6em 0 1em 0;}
	
#mainContentContact #leftContact h2 {
	padding:.6em 0 1em 0;}
	
#rightContact img{
	margin: 0 0 0 1em;
	border:none;
	padding:0 0 0 0;}
	
#leftContact img{
	margin: 7.4em 0 0 0;
	border:none;
	padding:0 0 0 0;}
	
#mainContentContact h2 {
	font: 2.4em bold "Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin:0;
	padding:1em 0 0 0;}	
	
/*Classes	*/

.terms {
	font:3em "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-variant: small-caps;
	padding:.6em 0 0 0;
	margin:0 auto;
	text-align:center;}

.smallcaps {
	font:3.4em "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-variant: small-caps;
	padding:1em 0 0 0;
	margin:0;}
	
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;}
	
.floatLeft {
	text-align:center;}
	
.floatRight {
	float:right;
	margin:0;}
	
.floatRighth2{
	float:right;
	width:240px;
	margin:0;
	padding:0;}
	
#mainContentContact #leftContact h2.topPadding {
	margin:2em 0 0 0;}
	
.centredBold {
	text-align:center;
	font-weight:bold;
	font-size:1.4em;}	